postmap changed between 2.3.8 and 2.5.5

From: richard lucassen (no email)
Date: Mon Feb 16 2009 - 07:41:35 EST

  • Next message: Ralf Hildebrandt: "Re: postmap changed between 2.3.8 and 2.5.5"

    When creating a db with 2.3.8 (Debian Etch), I get an error when reading
    the db file with 2.5.5 (Debian Lenny):

    postmap -q example.com hash:/tmp/valid_senders1
    postmap: fatal: open database /tmp/valid_senders1.db: Invalid argument

    I have to explicitely build the db with the 2.5.5. version. Has
    something changed or is it a bug?

    R.

    -- 
    ___________________________________________________________________
    It is better to remain silent and be thought a fool, than to speak
    aloud and remove all doubt.
    +------------------------------------------------------------------+
    | Richard Lucassen, Utrecht                                        |
    | Public key and email address:                                    |
    | http://www.lucassen.org/mail-pubkey.html                         |
    +------------------------------------------------------------------+
    

  • Next message: Ralf Hildebrandt: "Re: postmap changed between 2.3.8 and 2.5.5"





    Hosted Email Solutions

    Invaluement Anti-Spam DNSBLs



    Powered By FreeBSD   Powered By FreeBSD